<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
    <link rel="stylesheet" href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
    <link rel="stylesheet" href="file:///D:/HTML/project/dashboard.css">
</head>
<body>
    <div class="container">
        <div class="sidebar">
            <div class="sidebar-brand">
                <h1><span class="lab la-accusoft">Invest Management</span></h1><br><br>
                <div class="sidebar-menu">
                    <ul>
                        <li>
                            <a href="#" class="active"><span class="las la-igloo">Dashboard</span></a><br><br>
                            <a href=""><span class="las la-plus">New Request</span></a><br><br>
                            <a href=""><span class="las la-clipboard-list">Project Summary</span></a><br><br>
                            <a href="file:///D:/HTML/project/invest.html"><span class="las la-cog">Setting</span></a>
                            
                        </li>
                    </ul>
                </div>
            </div>
            </div>
        </div>
       
    <div class="main-content ">
        <header>
            <h1>
            <div class="header-title">
               
                Invest Management
            </h1>
            <div class="date">
                <span>From:01-01-2023</span>
                <span>To:31-12-2023</span>
            </div>
            <br>
            <hr>
            <div class="cards">
                
                <div class="card-single">
                    <h1>154</h1>
                    <span class="las la-archive">Total Count</span>
                </div>
                <div class="card-single">
                    <h1>78</h1>
                    <span class="las la-tasks">Proposed Count</span>
                </div>
                <div class="card-single">
                    <h1>36</h1>
                    <span class="las la-check">Approved Count</span>
                </div>
                <div class="card-single">
                    <h1>40</h1>
                    <span class="las la-ban">Rejected Count</span>
                </div>
            </div>
            </div>
        </header>
        
           
        
    </div>
</body>
</html> 